var app = getApp();
var that;
import 'dingtalk-jsapi/entry/mobile';
import openLink from 'dingtalk-jsapi/api/biz/util/openLink';
Page({
  data: {
    src: '',
  },
  onLoad(e) {
     dd.setNavigationBar({ title: "支付成功" });
  },
  openUrl(){
      openLink({
        url: `https://page.dingtalk.com/wow/dingtalk/act/serviceconversation?wh_biz=tm&showmenu=false&goodsCode=DT_GOODS_881607043109331&corpId=${app.globalData.corpId}&token=5784a3e6b5e025ee891517ea814180f4`
      })
  },
  openUrl2(){
    dd.switchTab({
      url: '../../workbench/index/index'
    })
  }
});
